﻿@charset "utf-8";
/* CSS Document */

body {
	background-color:#dedede;
	/* background-image:url(http://wingstudio.com/images/bg_papertexture.gif); */
	padding-top: 70px; 
	}
a.link-img:link {
	border:1px solid gray;}
a.link-img:hover {
	border:1px solid #F60;}
a.link-img:visited {
	border:1px solid gray;}
a.link-img:active {
	border:1px solid #fff;}

.font-std, .font-bld {
	font-family: 'Cuprum', sans-serif;	
	}
.font-std {
	font-weight: 400;
	}
.font-bld {
	font-weight: 700;
	}
.font-title {
	font-family: 'Fjord One', serif;
	color: #555;
	text-shadow: 0px -1px #000, 0px 1px #FFF;
	}
.font-subtitle {
	font-family: 'Fjord One', serif;
	color: #555;
	text-shadow: 0px -1px #000, 0px 1px #FFF;
	}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	height: 0;
	overflow: hidden;
	}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}

.img-description {
	position: relative;
	font-size: 100%;
	bottom:30px;	
	height:30px;
	background-color:#000;
	padding:5px 10px;
	color:#FFF;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	}

.img-fx {
	box-shadow: -1px -1px silver, 1px 1px white;
	}

.menu-icon {
	width: 16px;
	height: 16px;
	margin-right: 5px;
}